.page-template-page-corporate-structured-installment-sale .container {
    max-width: 1440px;
}
.corp-str-bnr-cnt {
    padding-right: 90px;
}
.corp-str-bnr-cnt p:last-child {
    margin: 0;
}
@media screen and (max-width: 1280px) {
    .corp-str-bnr-cnt {
        padding-right: 50px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-bnr-cnt {
        padding-right: 0;
        text-align: center;
    }
}
.corp-str-approach-sec {
    background: linear-gradient(284.25deg, #76777A 0.6%, #9D9EA1 100%);
}
.corp-str-approach-sec .corporate-section-heading {
    color: #fff;
    text-align: center;
    margin: 0 0 40px;
}
.corp-str-approach-blk {
    display: flex;
    justify-content: space-between;
}
.corp-str-approach-lft {
    width: 46.6%;
}
.corp-str-approach-lft p {
    color: #fff;
}
.corp-str-approach-lft p:last-child {
    margin: 0;
}
.corp-str-approach-rit {
    width: 45.5%;
}
.corp-str-approach-rit img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 70px) 0, 100% 90px, 100% 100%, 0 100%, 0 0);
}
@media screen and (max-width: 1440px) {
    .corp-str-approach-lft {
        width: 50%;
    }
    .corp-str-approach-sec .corporate-section-heading {
        margin: 0 0 30px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-str-approach-sec .corporate-section-heading {
        margin: 0 0 20px;
    }
    .corp-str-approach-rit img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-approach-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .corp-str-approach-sec .corporate-section-heading br {
        display: none;
    }
    .corp-str-approach-blk {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
    }
    .corp-str-approach-rit {
        width: 100%;
        max-width: 400px;
        border: 2px solid #E58425;
        border-radius: 15px;
    }
    .corp-str-approach-rit img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-str-approach-lft {
        width: 100%;
        text-align: center;
    }
}
.corp-str-faqs-blk {
    display: flex;
    justify-content: space-between;
}
.corp-str-faqs-lft {
    width: 41%;
}
.corp-str-faqs-lft p {
    padding-right: 70px;
}
.corp-str-faqs-rit {
    width: 53%;
}
.corp-str-faqs-rit .corp-str-faqs-rit-heading {
    font-size: 35px;
    line-height: 1;
    letter-spacing: -0.35px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    color: #E58425;
    margin-bottom: 30px;
}
.corp-str-faqs-rit .accordion-section {
    background-image: linear-gradient(to bottom, rgb(255 255 255 / 50%), rgb(153 153 153 / 20%));
    box-shadow: 0 1px 9px rgb(0 0 0 / 14%);
    border-radius: 10px 0;
    margin-bottom: 20px;
}
.corp-str-faqs-rit .accordion-heading {
    padding: 30px 15px 20px 128px;
    color: #E58425;
}
.corp-str-faqs-rit .accordion-section.accordien-active .accordion-heading {
    color: #E58425;
    background: none;
    -webkit-text-fill-color: #E58425;
}
.corp-str-faqs-rit .accordion-heading::before {
    display: none;
}
.corp-str-faqs-rit .accordion-section .accordion-heading::after {
    background-image: url("../images/tax-icon.webp");
    width: 51px;
    height: 51px;
    right: auto;
    left: 55px;
    top: 20px;
}
.corp-str-faqs-rit .accordion-section.predictable-income .accordion-heading::after {
    background-image: url("../images/predictable-income-icon.webp");
}
.corp-str-faqs-rit .accordion-section.payment-planning .accordion-heading::after {
    background-image: url("../images/payment-planning-icon.webp");
}
.corp-str-faqs-rit .accordion-section.financial-security .accordion-heading::after {
    background-image: url("../images/financial-security-icon.webp");
}
.corp-str-faqs-rit .accordion-section-content {
    padding: 0 60px 25px 128px;
}
.faqs-section .accordion-section {
    background-color: #a19c9c;
    background-image: none;
}
.faqs-section .accordion-heading {
    background-color: #626366;
    background-image: linear-gradient(to top, rgb(0 0 0 / 16%) 0%, rgba(0, 0, 0, 0) 100%);
    color: #fff;
    border-radius: 10px 0;
}
.faqs-section .accordion-heading:after,
.faqs-section .accordion-section.accordien-active .accordion-heading::after {
    filter: brightness(7);
}
.faqs-section .accordion-section.accordien-active .accordion-heading {
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    color: #fff;
    -webkit-text-fill-color: #fff;
    border-radius: 10px 0 0;
}
.faqs-section .accordion-section-content {
    padding-top: 20px !important;
}
.faqs-section .accordion-section-content p {
    color: #fff;
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-structured-installment-sale .container {
        max-width: 1350px;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 32px;
        margin-bottom: 25px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 30px 15px 20px 125px;
        font-size: 27px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 50px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 50px 25px 125px;
    }
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-structured-installment-sale .container {
        max-width: 1250px;
    }
    .corp-str-faqs-lft {
        width: 43%;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 30px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 40px;
        top: 15px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 27px 15px 17px 110px;
        font-size: 25px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 40px 25px 110px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-structured-installment-sale .container {
        max-width: 1150px;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 27px;
        margin-bottom: 20px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 24px 15px 15px 90px;
        font-size: 23px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 30px;
        top: 10px;
        width: 45px;
        height: 45px;
    }
    .corp-str-faqs-lft p {
        padding-right: 60px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 30px 25px 90px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-structured-installment-sale .container {
        max-width: 960px;
    }
    .corp-str-faqs-lft p {
        padding-right: 20px;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .corp-str-faqs-rit .accordion-section {
        margin-bottom: 15px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        left: 20px;
        width: 40px;
        height: 40px;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 22px 15px 14px 70px;
        font-size: 19px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 20px 20px 70px;
    }
    .faqs-section .accordion-section-content {
        padding-top: 15px !important;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-structured-installment-sale .container {
        max-width: 720px;
    }
    .corp-str-faqs-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .corp-str-faqs-lft {
        width: 100%;
        text-align: center;
    }
    .corp-str-faqs-rit {
        width: 100%;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        text-align: center;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        width: 37px;
        height: 37px;
    }
    .corp-str-faqs-rit .accordion-section:last-child {
        margin: 0;
    }
    .corp-str-faqs-lft p {
        padding-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-structured-installment-sale .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 22px;
    }
}
@media screen and (max-width: 480px) {
    .corp-str-faqs-rit .corp-str-faqs-rit-heading {
        font-size: 20px;
        letter-spacing: 0.6px;
        line-height: 1.2;
    }
    .corp-str-faqs-rit .accordion-heading {
        padding: 21px 10px 13px 60px;
        font-size: 18px;
        letter-spacing: 0.8px;
    }
    .corp-str-faqs-rit .accordion-section .accordion-heading::after {
        width: 35px;
        height: 35px;
        left: 15px;
        top: 13px;
    }
    .corp-str-faqs-rit .accordion-section-content {
        padding: 0 15px 15px 60px;
    }
}
.corp-str-choose-headings {
    text-align: center;
    width: 75%;
    margin: 0 auto 40px;
}
.corp-str-choose-headings p:last-child {
    margin: 0;
}
.corp-str-choose-lst {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 45px 50px;
}
.corp-str-choose-itm {
    width: 48%;
    padding: 40px 60px 30px 50px;
    background-color: #fff;
    box-shadow: 0 1px 9px 0 #00000024;
    backdrop-filter: blur(5px);
    border-radius: 20px 0;
}
.corp-str-choose-itm:hover {
    background: linear-gradient(90deg, #FCC55D 2.01%, rgba(229, 132, 37, 0.9) 51.01%, #FCC55D 100%);
}
.corp-str-choose-itm .corp-str-choose-itm-title {
    font-size: 39px;
    line-height: 1.15;
    letter-spacing: 0.78px;
    font-family: 'ITC Berkeley Oldstyle Std';
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: #E68524;
}
.corp-str-choose-itm:hover :is(.corp-str-choose-itm-title, p) {
    color: #fff;
}
.corp-str-choose-itm p:last-child {
    margin: 0;
}
@media screen and (max-width: 1550px) {
    .corp-str-choose-itm {
        padding: 40px 70px 30px 50px;
    }
    .corp-str-choose-itm .corp-str-choose-itm-title {
        font-size: 35px;
    }
}
@media screen and (max-width: 1440px) {
    .corp-str-choose-sec {
        padding-top: 40px;
    }
    .corp-str-choose-headings {
        margin: 0 auto 30px;
    }
    .corp-str-choose-lst {
        gap: 40px;
    }
    .corp-str-choose-itm {
        padding: 35px 60px 30px 40px;
    }
    .corp-str-choose-itm .corp-str-choose-itm-title {
        font-size: 33px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-str-choose-sec {
        padding-top: 30px;
    }
    .corp-str-choose-headings {
        width: 80%;
    }
    .corp-str-choose-lst {
        gap: 30px;
    }
    .corp-str-choose-itm {
        padding: 30px 40px 30px 30px;
    }
    .corp-str-choose-itm .corp-str-choose-itm-title {
        font-size: 32px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-str-choose-sec {
        padding-top: 20px;
    }
    .corp-str-choose-headings {
        width: 85%;
    }
    .corp-str-choose-lst {
        gap: 25px;
    }
    .corp-str-choose-itm {
        padding: 30px;
    }
    .corp-str-choose-itm .corp-str-choose-itm-title {
        font-size: 26px;
        margin: 0 0 10px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-choose-sec {
        padding-top: 10px;
    }
    .corp-str-choose-headings {
        width: 100%;
        margin: 0 0 20px;
    }
    .corp-str-choose-lst {
        gap: 20px;
    }
    .corp-str-choose-itm {
        padding: 25px 20px;
        width: 100%;
        max-width: 500px;
        text-align: center;
    }
    .corp-str-choose-itm .corp-str-choose-itm-title {
        font-size: 24px;
    }
}
@media screen and (max-width: 768px) {
    .corp-str-choose-itm {
        padding: 25px 15px;
    }
}
@media screen and (max-width: 480px) {
    .corp-str-choose-itm {
        max-width: 420px;
    }
}
.corp-str-planning-blk {
    display: flex;
    justify-content: space-between;
}
.corp-str-planning-lft {
    width: 49%;
}
.corp-str-planning-lft .corporate-section-heading {
    line-height: 1.2;
}
.corp-str-planning-rit {
    width: 46%;
}
.corp-str-planning-rit ul li {
    display: block;
    margin-right: 0;
}
.corp-str-planning-rit .corp-str-planning-rit-title {
    font-size: 26px;
    line-height: 1;
    letter-spacing: 1.56px;
    font-family: 'Jost', sans-serif;
    font-weight: 500;
    color: #E68524;
    text-transform: uppercase;
    margin-bottom: 25px;
}
@media screen and (max-width: 1440px) {
    .corp-str-planning-sec {
        padding: 30px 0 60px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-str-planning-lft .corporate-section-heading {
        font-size: 45px;
    }
    .corp-str-planning-rit .corp-str-planning-rit-title {
        font-size: 24px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-str-planning-sec {
        padding: 20px 0 50px;
    }
    .corp-str-planning-lft .corporate-section-heading {
        font-size: 38px;
    }
    .corp-str-planning-rit .corp-str-planning-rit-title {
        font-size: 21px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-planning-sec {
        padding: 10px 0 50px;
    }
    .corp-str-planning-blk {
        flex-direction: column;
        align-items: center;
        gap: 30px;
    }
    .corp-str-planning-lft,
    .corp-str-planning-rit {
        width: 100%;
    }
    .corp-str-planning-lft p:last-child,
    .corp-str-planning-rit p:last-child {
        margin: 0;
    }
    .corp-str-planning-lft .corporate-section-heading {
        font-size: 33px;
    }
    .corp-str-planning-lft .corporate-section-heading strong {
        display: inline;
    }
    .corp-str-planning-rit .corp-str-planning-rit-title {
        font-size: 20px;
    }
}
@media screen and (max-width: 768px) {
    .corp-str-planning-sec {
        padding: 10px 0 40px;
    }
    .corp-str-planning-lft .corporate-section-heading {
        font-size: 30px;
    }
    .corp-str-planning-rit .corp-str-planning-rit-title {
        font-size: 19px;
    }
}
@media screen and (max-width: 480px) {
    .corp-str-planning-sec {
        padding: 10px 0 30px;
    }
    .corp-str-planning-rit .corp-str-planning-rit-title {
        font-size: 18px;
        letter-spacing: 1px;
    }
}
.corp-str-thinking-sec {
    background-image: url("../images/corp-str-think-sec-bg.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 40px;
}
.corp-str-thinking-sec .container {
    max-width: 1700px;
}
.corp-str-think-blk {
    width: 57%;
    padding: 60px 110px 80px 100px;
    background: linear-gradient(180deg, rgba(50, 50, 50, 0.7) 34.28%, rgba(104, 104, 104, 0.7) 97.74%);
    backdrop-filter: blur(15px);
    clip-path: polygon(calc(100% - 100px) 0, 100% 90px, 100% 100%, 0 100%, 0 0);
    border: 1px solid #fff;
    margin-left: auto;
    position: relative;
}
.corp-str-think-blk:before {
    position: absolute;
    content: "";
    border: 1px solid #fff;
    width: 139px;
    height: 1px;
    right: -21px;
    top: 43px;
    rotate: 42deg;
}
.corp-str-think-blk :is(.corporate-section-heading, p) {
    color: #fff;
}
.corp-str-think-btns {
    display: flex;
    gap: 15px;
}
@media screen and (max-width: 1800px) {
    .corp-str-thinking-sec .container {
        max-width: 1650px;
    }
    .corp-str-think-blk {
        padding: 60px 90px 80px;
    }
}
@media screen and (max-width: 1680px) {
    .corp-str-thinking-sec .container {
        max-width: 1500px;
    }
    .corp-str-think-blk {
        padding: 60px 80px 80px;
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 53px;
    }
    .corp-str-think-blk .cmn-btn {
        font-size: 20px;
    }
}
@media screen and (max-width: 1550px) {
    .corp-str-thinking-sec .container {
        max-width: 1350px;
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 47px;
    }
    .corp-str-think-blk {
        padding: 55px 70px 70px;
    }
    .corp-str-think-blk .cmn-btn {
        font-size: 18px;
        padding: 18px 20px 17px 64px;
    }
    .corp-str-think-blk .cmn-btn::before {
        transform: scale(0.85);
    }
}
@media screen and (max-width: 1440px) {
    .corp-str-thinking-sec .container {
        max-width: 1250px;
    }
    .corp-str-think-blk {
        padding: 50px 50px 55px;
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 46px;
    }
    .corp-str-think-blk .cmn-btn {
        font-size: 17px;
        padding: 16px 20px 15px 64px;
    }
    .corp-str-think-blk .cmn-btn:hover {
        padding: 16px 64px 15px 20px;
    }
    .corp-str-think-blk .cmn-btn::before {
        transform: scale(0.78);
    }
}
@media screen and (max-width: 1366px) {
    .corp-str-thinking-sec .container {
        max-width: 1150px;
    }
    .corp-str-think-blk {
        padding: 45px 40px 50px;
        clip-path: polygon(calc(100% - 80px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    }
    .corp-str-think-blk:before {
        width: 120px;
        top: 32px;
        rotate: 41deg;
    }
    .corp-str-think-blk .cmn-btn {
        font-size: 16px;
        padding: 14px 20px 12px 54px;
    }
    .corp-str-think-blk .cmn-btn:hover {
        padding: 14px 54px 12px 20px;
    }
    .corp-str-think-blk .cmn-btn::before {
        transform: scale(0.7);
        left: 15px;
    }
    .corp-str-think-blk .cmn-btn:hover:before {
        left: calc(100% - 50px);
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 43px;
    }
}
@media screen and (max-width: 1280px) {
    .corp-str-thinking-sec .container {
        max-width: 960px;
    }
    .corp-str-think-blk {
        padding: 35px;
        width: 63%;
        clip-path: polygon(calc(100% - 70px) 0, 100% 60px, 100% 100%, 0 100%, 0 0);
    }
    .corp-str-think-blk:before {
        width: 110px;
        top: 28px;
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 37px;
    }
    .corp-str-think-btns {
        gap: 10px;
    }
    .corp-str-think-blk .cmn-btn {
        font-size: 15px;
        padding: 13px 15px 12px 47px;
    }
    .corp-str-think-blk .cmn-btn:hover {
        padding: 13px 47px 12px 15px;
    }
    .corp-str-think-blk .cmn-btn:before {
        left: 10px;
        transform: scale(0.63);
    }
    .corp-str-think-blk .cmn-btn:hover:before {
        left: calc(100% - 45px);
    }
}
@media screen and (max-width: 1024px) {
    .corp-str-thinking-sec .container {
        max-width: 720px;
    }
    .corp-str-think-blk {
        padding: 35px;
        width: 100%;
        clip-path: none;
        text-align: center;
        border-radius: 15px;
    }
    .corp-str-think-blk:before {
        display: none;
    }
    .corp-str-think-btns {
        justify-content: center;
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 32px;
        line-height: 1.2;
    }
}
@media screen and (max-width: 768px) {
    .corp-str-thinking-sec .container {
        max-width: 100%;
        padding: 0 10px;
    }
    .corp-str-think-btns {
        flex-wrap: wrap;
    }
    .corp-str-think-blk {
        padding: 30px 25px;
    }
}
@media screen and (max-width: 480px) {
    .corp-str-think-blk {
        padding: 30px 15px;
    }
    .corp-str-think-blk .corporate-section-heading {
        font-size: 29px;
    }
    .corp-str-think-blk .cmn-btn {
        text-align: left;
    }
}
@media screen and (max-width: 360px) {
    .corp-str-think-blk .cmn-btn {
        padding: 13px 12px 12px 47px;
        font-size: 14px;
    }
    .corp-str-think-blk .cmn-btn:hover {
        padding: 13px 47px 12px 12px;
    }
}
.corp-str-choose-sec.corporate-gen-sec.page-section {
    padding: 0px;
}